/* --- General --- */

#branding #gnb #car_finder {
    min-height: 0;
    padding-bottom: 20px;
}

section article.hasAside a,
section article .rte a,
section article .newsDetail a,
.newsList > .newsItems > li .text a {
    color: #004281;
    line-height: normal;
    text-decoration: underline;
}

.hasAside .faq a.section {
    line-height: normal;
}

section .pagination ul li a {
    color: #8F8F91;
    line-height: 19px;
    text-decoration: none;
}

.newsList > .newsItems > li h2 a {
    color: #333333;
    text-decoration: none;
}

.legal_grey {
    font-size:11px;
    color:#a9a9a9;
}

.subnav_horizontal ul li a {
    padding: 0 28px 0 27px;
}

.subnav_horizontal ul li a[href='/Gewerbekunden/Immer-fuer-Sie-da.html'] {
    display: none;
}

/* --- Homebanners --- */

.splashContainer .homebanner {
    position: relative;
    height: 400px;
    width: 940px;
}

.splashContainer .homebanner a {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    height: 400px;
    width: 940px;
    background: url('http://www.hyundai.de/Modelle/gfx/blank.png');
    z-index: 10;
}

.splashContainer .homebanner a:focus,
.splashContainer .homebanner a:hover {
    text-decoration: none;
}

.splashContainer .homebanner p {
    position: absolute;
    margin: 0;
    color: #ffffff;
}

.splashContainer .homebanner .text {
    font: 32px/36px Hyundai, Arial, Verdana, sans-serif;
}

.splashContainer .homebanner .button {
    font: 20px/24px Hyundai, Arial, Verdana, sans-serif;
}

.splashContainer .homebanner .text,
.splashContainer .homebanner .button {
    text-shadow: 1px 1px #000000;
    filter: shadow(color=#333333, direction=135, strength=1);
}

.splashContainer .homebanner .envkv {
    bottom: 12px;
    width: 100%;
    font-size: 11px;
    text-align: center;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

/* --- Top button for non-model pages --- */

.toTopHolder {
    position: fixed;
    top: 153px;
    z-index: 10;
}

.toTopHolder .toTopMarker {
    position: absolute;
    right: -975px;
    display: none;
}

/* --- EnVKV layer --- */

.envkv_background {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 20;
    background-color: #535456;
    opacity: 0.8;
    filter: alpha(opacity=80);
    display: none;
    cursor: pointer;
}

.envkv_layer {
    position: fixed;
    width: 980px;
    z-index: 30;
    background-color: #F5F6F8;
    display: none;
}

.envkv_layer .table_emissions {
    width: 950px;
    margin: 0 !important;
    padding: 10px;
}

.envkv_layer .table_emissions p {
    color: #666666;
}

.envkv_layer .table_emissions img {
    cursor: pointer;
}

.envkv_layer .table_emissions div:first-child {
    height: 19px;
    margin-bottom: 18px;
    text-align: right;
}

.envkv_badge {
    background-color: #F5F6F8;
    white-space: nowrap;
    font-size: 12px;
    line-height: 17px;
    color: #666666;
    padding: 5px 8px;
    top: 100px;
    border: 1px solid #C3C4C6;
    border-radius: 3px;
    position: fixed;
    z-index: 10;
    cursor: pointer;
    display: none;
}

.envkv_badge img {
    padding-left: 3px;
}

/* --- Finance table --- */

#finance .standard {
    width: 100%;
    margin-bottom: 20px;
}

#finance th {
    padding: 72px 14px 14px;
    vertical-align: top;
    text-align: right;
}

#finance th a {
    color: #333333;
    text-decoration: none;
}

#finance td {
    padding-right: 14px;
    text-align: right;
}

#finance td:first-child {
    text-align: left;
}

/* --- Business Center table --- */

#businesscenter .rte {
    position: relative;
    left: -233px;
    width: 813px;
}

#businesscenter .standard {
    width: 100%;
}

#businesscenter th,
#businesscenter td {
    padding: 1px 14px;
}

#businesscenter p {
    margin-top: 2px;
    text-align: right;
}

/* --- References --- */

#references .alphabet {
    margin: 50px 0;
    padding: 10px 0;
    border-top: 1px dotted #888888;
    border-bottom: 1px dotted #888888;
}

#references .navbar + .alphabet {
    margin-top: 0;
    padding-top: 0;
    border-top: none;
}

#references .reference + .reference {
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px dotted #888888;
}

#references .reference h3 {
    font-size: 15px;
}

#references .reference h4 {
    margin-bottom: 0;
}

#references .quote {
    position: relative;
    height: 200px;
    width: 500px;
    margin-bottom: 20px;
    padding: 127px 40px 2px;
    color: #FFFFFF;
    font-family: Hyundai, Arial, Verdana, sans-serif;
    font-size: 16px;
    line-height: 20px;
}

#references .quote p:first-letter {
    margin-left: -5px;
}

#references .quote p + p {
    position: absolute;
    right: 40px;
    bottom: 20px;
    font-size: 14px;
}

#references .navbar {
    border-top: 1px dotted #888888;
    margin: 50px 0 20px;
    padding-top: 10px;
}

#references .navbar .fill,
#references .navbar .letter {
    display: block;
    float: left;
}

#references .navbar .fill {
    width: 12px;
    text-align: center;
}

#references .navbar .ll {
    width: 8px;
    text-align: left;
}

#references .navbar .lc {
    width: 11px;
    text-align: center;
}

#references .navbar .lr {
    width: 8px;
    text-align: right;
}

#references .navbar a {
    color: #333333;
    text-decoration: none;
}

#references .navbar .inactive {
    color: #888888;
}

/* --- Steuerrechner --- */

#steuerrechner {
    padding: 0;
}

#steuerrechner th {
    text-align: left;
    padding: 0;
}

#steuerrechner h4 {
    color: #333333;
}

#steuerrechner .result {
    padding: 12px 0 24px;
    color: #333333;
}

/* --- FAQ --- */

#technik .navbar {
    border-top: 1px dotted #888888;
    margin: 10px 0;
    padding-top: 2px;
}

#technik .navbar a,
#technik .navbar span {
    display: block;
    float: left;
    width: 11px;
    text-align: center;
    color: #333333;
    text-decoration: none;
}

#technik .navbar span {
    color: #888888;
}

#technik .navbar .a {
    width: 8px;
    text-align: left;
}

#technik .navbar .z {
    width: 8px;
    text-align: right;
}

#technik .navbar .fill {
    width: 12px;
    color: #696969;
}

/* --- Winterkomplettraeder --- */

.winterraeder > div {
    margin-bottom: 25px;;
}

.winterraeder img {
    margin-bottom: 20px;
}

.winterraeder div p {
    margin: 0;
    font-weight: bold;
}

.winterraeder .label {
    float: left;
    min-width: 450px;
}

.winterraeder .preis {
    float: right;
}

.winterraeder p span {
    font-weight: normal;
}

/* --- Contact landing pages --- */

.contactIntro div {
    float: left;
    margin-bottom: 25px;
    color: #888888;
}

.contactIntro div:first-child {
    width: 270px;
    margin-right: 25px;
}

.contactIntro div h4 {
     margin-bottom: 0;
    color: #888888;
    text-transform: uppercase;
}

.contactTiles > div {
    height: 125px;
}

.contactTiles div div {
    float: left;
    width: 167px;
    height: 86px;
    padding: 14px 85px 0 18px;
}

.contactTiles div div:first-child + div {
     margin: 0 25px;
}

.contactTiles div h3 {
    font: normal 16px/22px Hyundai, Arial, Verdana, Sans-Serif;
    margin: 0 0 3px;
}

.contactTiles div div p a {
    color: #A5A5A5;
    text-decoration: none;
}

.contactTiles .ct1 {
    background: url('http://www.hyundai.de/getattachment/Kontakt/kontakt_3.jpg.aspx')
}

.contactTiles .ct2 {
    background: url('http://www.hyundai.de/getattachment/Kontakt/kontakt_4.jpg.aspx')
}

.contactTiles .ct3 {
    background: url('http://www.hyundai.de/getattachment/Kontakt/kontakt_5.jpg.aspx')
}

.contactTiles .ct4 {
    background: url('http://www.hyundai.de/getattachment/Kontakt/kontakt_6.jpg.aspx')
}

.contactTiles .ct5 {
    background: url('http://www.hyundai.de/getattachment/Kontakt/kontakt_7.jpg.aspx')
}

.contactTiles .ct6 {
    background: url('http://www.hyundai.de/getattachment/Kontakt/kontakt_8.jpg.aspx')
}

.contactFleet {
    position: relative;
    top: 12px;
    left: -253px;
    width: 860px;
}

.contactFleet.rte > h3 {
    margin: 16px 0;
    font-size: 16px;
}

.contactFleet .contactTiles .ct1 {
    background: url('http://www.hyundai.de/getattachment/Gewerbekunden/Immer-fuer-Sie-da/Kontakt/kontakt_2.jpg.aspx');
}

.contactFleet .contactTiles .ct2 {
    background: url('http://www.hyundai.de/getattachment/Gewerbekunden/Immer-fuer-Sie-da/Kontakt/kontakt_3.jpg.aspx');
}

.contactFleet .contactTiles .ct3 {
    background: url('http://www.hyundai.de/getattachment/Gewerbekunden/Immer-fuer-Sie-da/Kontakt/kontakt_4.jpg.aspx');
}

/* --- Umfrage --- */

section article .rte .car_selectlist a {
    color: #333333;
    text-decoration: none;
}

.car_selectlist a:hover .marker {
    display: none;
}

/* --- YouTube keyvis content --- */

#showroom .keyvid {
    position: absolute;
    top: 15px;
    left: 380px;
    border: 2px inset #333333;
    background-color: #333333;
    z-index: 101;
    display: none;
}

#showroom .keyvid > img {
    position: absolute;
    top: 1px;
    right: 1px;
    padding: 4px 6px;
    background-color: #333333;
    cursor: pointer;
    display: none;
}

/* --- Bazaarvoice keyvis content --- */

#showroom .info .infobox .content {
    padding: 15px 5px 0 15px;
}

#showroom .info .infobox .content h3 {
    margin-bottom: 7px;
}

#showroom .info .infobox .content h2 {
    margin-top: 0;
}

#showroom .info .infobox .content ul.info-list {
    margin-bottom: 10px;
}

#showroom .info .infobox .BVRRRatingSummaryLinkRead {
    margin-right: 2px;
    padding-right: 4px;
}

#showroom .info .infobox .BVRRRatingSummaryNoReviews {
    height: 52px;
    padding: 0;
    width: 222px;
}

#showroom .info .infobox .BVRRRatingNormalImage {
    height: 22px;
}

body[style*="bodyBG_h1travel.jpg"] .info .infobox .content h1 + h3 {
    font-size: 15px;
    line-height: 22px;
}

body[style*="bodyBG_santafe.jpg"] #showroom .carModelItem .imageHolder {
    left: 325px;
}

body[style*="bodyBG_ix20.jpg"] #showroom .carModelItem .imageHolder,
body[style*="bodyBG_i30coupe.jpg"] #showroom .carModelItem .imageHolder {
    left: 315px;
}

body[style*="bodyBG_i30coupe.jpg"] #showroom .info .infobox .content h2 {
    margin-top: -5px;
}

/* --- Models with 2 or 4 variants --- */

body[style*='bodyBG_i30coupe.jpg'] .rte .cols_3 .variants li,
body[style*='bodyBG_grandsantafee.jpg'] .rte .cols_3 .variants li,
body[style*='bodyBG_h1cargo.jpg'] .rte .cols_3 .variants li {
    width: 460px;
}

body[style*='bodyBG_i10.jpg'] .rte .cols_3 .variants li {
    width: 220px;
}

/* --- Model specific styles: i10 --- */

body[style*="bodyBG_i10.jpg"] {
    background-image: url(http://www.hyundai.de/Modelle/i10/img/i10_kampagnenlook.html) !important;
}

body[style*="bodyBG_i10.jpg"] #showroom .carModelItem .imageHolder img {
    display: none;
}

body[style*="bodyBG_i10.jpg"] .rte .cols_3 .variants li:first-child h3 {
    text-transform: none;
}
